package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioVendaCartaoCashMonitor extends DefaultItemMenuSistema {

	public ItemMenuRelatorioVendaCartaoCashMonitor() {
		super("indexController.mniIntegracion.cashmonitor.relatoriovendacartaocashmonitor");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.INTEGRACION.CASHMONITOR.RELATORIOVENDACARTAOCASHMONITOR";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendaCartaoCashMonitor.zul",
				Labels.getLabel("relatorioVendaCartaoCashMonitorController.window.title"), getArgs(), desktop);
	}
}